"NSAppleEventsUsageDescription" = "This is needed to bring up the Force Quit dialog.";
"NSCameraUsageDescription" = "This lets you use your camera in remote control sessions and meetings.";
"CFBundleDisplayName" = "TeamViewer QuickSupport";
"NSMicrophoneUsageDescription" = "This lets you talk to others in remote control sessions and meetings.";
"CFBundleName" = "TeamViewerQS";
